<ART ID="05517" PID="2428" JID="140" BPAGE="5561" EPAGE="5569" PII="S0217979210055172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF HYDROSTATIC PRESSURE AND POLARONIC EFFECTS ON THE CORRELATION ENERGIES IN A SPHERICAL QUANTUM DOT</MTI>
<RTI>Correlation Energies in a QD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SIVAKAMI</SNM>
<EAD>shivastsr04@gmail.com</EAD>
<EAD>sivakami08@tce.edu</EAD>
<X-REF REFID="S0217979210055172FN001"></X-REF>
<X-REF REFID="S0217979210055172AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055172FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>REJO JEICE</SNM>
<X-REF REFID="S0217979210055172AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>NAVANEETHAKRISHNAN</SNM>
<X-REF REFID="S0217979210055172AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055172AF001">Department of Physics, Thiagarajar College of Engineering, Madurai-625 015, <CNY>India</CNY></AFF>
<AFF ID="S0217979210055172AF002">School of Physics, Madurai Kamaraj University, Madurai-625 021, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2008</RE>
</HIST>
<ABST>
<P>The correlation energies in a singlet and in a triplet state of a two-electron quantum dot in a finite barrier square well potential are computed. Closed analytical expressions are obtained in the perturbation method. Effects of band non-parabolicity and polaronic correction are included. Effects of hydrostatic pressure on the correlation energies are computed. Our results show that (i) the correlation energies in the triplet state are negative, reflecting the exchange interaction, (ii) both the singlet and triplet state correlation energies approach zero as the dot size approaches infinity, (iii) while the band non-parabolicity and the polaronic effects are not significant in the estimation of correlation energies, they however decrease the total confined energies to a maximum of 43% in the triplet state, and (iv) the hydrostatic pressure affects the confined energies appreciably for narrow dots only. The interesting cross-over behavior of the triplet and the singlet state energies at a particular dot radius is explained physically.</P>
</ABST>
<KWDG>
<KWD>Two-electron quantum dot</KWD>
<KWD>correlation energy</KWD>
<KWD>singlet and triplet states</KWD>
<KWD>hydrostatic pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21-b</KWD>
<KWD>73.21La</KWD>
<KWD>73.20Dx</KWD>
</KWDG>
</FRONT>
</ART>
