<ART ID="05535" PID="2428" JID="140" BPAGE="5487" EPAGE="5494" PII="S0217979210055354" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC, MECHANICAL AND OPTICAL PROPERTIES OF <F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> AND <F><RM>Ge</RM><INF>3</INF><RM>P</RM><INF>4</INF></F>:</MTI>
<RTI>EMO Properties of <F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F></RTI>
<STI>AN <IT>AB INITIO</IT> STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GOBINDA</FNM>
<SNM>GOPAL KHAN</SNM>
<EAD>gkhan@matsc.becs.ac.in</EAD>
<EAD>gobinda.gk@gmail.com</EAD>
<X-REF REFID="S0217979210055354FN001"></X-REF>
<X-REF REFID="S0217979210055354AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055354FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210055354AF001">School of Materials Science and Engineering, Bengal Engineering and Science University, Shibpur, Botanic Garden, Howrah 711103, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. J.</FNM>
<SNM>CLARK</SNM>
<EAD>s.j.clark@durham.ac.uk</EAD>
<X-REF REFID="S0217979210055354AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055354AF002">Department of Physics, University of Durham, Science Labs, South Road, Durham DH1 3LE, <CNY>UK</CNY></AFF>
<AUT>
<FNM>N. R.</FNM>
<SNM>BANDYOPADHYAY</SNM>
<EAD>nrb@matsc.becs.ac.in</EAD>
<X-REF REFID="S0217979210055354AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055354AF003">School of Materials Science and Engineering, Bengal Engineering and Science University, Shibpur, Botanic Garden, Howrah 711103, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2008</RE>
</HIST>
<ABST>
<P>First principles total energy calculations within the density functional formalism have been used to investigate the electronic, mechanical, and optical properties of pseudocubic-<F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> and <F><RM>Ge</RM><INF>3</INF><RM>P</RM><INF>4</INF></F>. Considering the technological importance of the <F><RM>Si/Ge</RM></F>-Group-V elements, we have concentrated mainly on the comparatively less studied, but energetically more favorable pseudocubic-<F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> and <F><RM>Ge</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> structures of the <F><RM>Si</RM></F> and <F><RM>Ge</RM></F> phosphides. We find that the electronic band structures show that pseudocubic-<F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> and <F><RM>Ge</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> are both indirect band semiconductors with very low density functional band gaps of 0.24 eV and 0.13 eV, respectively. We also calculate mechanical properties of the materials, such as the bulk modulus, elastic constants, shear modulus, and Vickers hardness of the two phosphides. We find that the bulk and shear modulus of pseudocubic-<F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> and <F><RM>Ge</RM><INF>3</INF><RM> P</RM><INF>4</INF></F> are 76.18 GPa and 58.37 GPa, and 59.99 GPa and 46.92 GPa, respectively. Pseudocubic-<F><RM>Si</RM><INF>3</INF><RM>P</RM><INF>4</INF></F> and <F><RM>Ge</RM><INF>3</INF><RM> P</RM><INF>4</INF></F> have low Vickers hardness, nearly 18.88 and 16.86 GPa, respectively. Moreover, optical parameters, including dielectric function, refractive index, optical absorption, energy loss function, and plasma frequency are also studied.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> electronic structure</KWD>
<KWD>DFT</KWD>
<KWD>optical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.-m</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.Nr</KWD>
<KWD>78.20.Bh</KWD>
</KWDG>
</FRONT>
</ART>
