<ART ID="05693" PID="2428" JID="140" BPAGE="5527" EPAGE="5538" PII="S0217979210056931" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF HIGHLY CONDUCTIVE <F>P</F>-TYPE MICROCRYSTALLINE SILICON FILMS FOR <F>N</F>&#x2013;<F>I</F>&#x2013;<F>P</F> FLEXIBLE SOLAR CELLS APPLICATION</MTI>
<RTI>Si Films for SC Application</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. S.</FNM>
<SNM>LEI</SNM>
<EAD>leiqs22@hotmail.com</EAD>
<X-REF REFID="S0217979210056931FN001"></X-REF>
<X-REF REFID="S0217979210056931AF001"></X-REF>
</AUT>
<FTN ID="S0217979210056931FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>H. X.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979210056931AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. P.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979210056931AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056931AF001">Department of Electronics Science and Technology, Huazhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2008</RE>
</HIST>
<ABST>
<P>In this paper, we reported highly conductive <F>p</F>-type microcrystalline silicon (&#x03BC;c-<F><RM>Si:H</RM></F>) films deposited on amorphous silicon (a-<F><RM>Si:H</RM></F>) surface by very high frequency plasma enhanced chemical vapor deposition (VHF PECVD) technique. Hydrogen plasma treatment of amorphous silicon surface and nucleation layers were introduced prior to &#x03BC;c-<F><RM>Si:H</RM></F> films deposition. The film properties were investigated by using Raman spectra, scanning electron microscope (SEM), optical transmission and reflection, as well as dark conductivity measurements. The influence of plasma treatment and nucleation layer on the growth and properties of the thin <F>p</F>-type &#x03BC;c-<F><RM>Si:H</RM></F> films was studied. It is demonstrated that the hydrogen plasma treatment of a-<F><RM>Si:H</RM></F> films gives rise to the deposition of &#x03BC;c-<F><RM>Si:H</RM></F> on the a-<F><RM>Si:H</RM></F> surface. Also, the growth and properties of the &#x03BC;c-<F><RM>Si:H</RM></F> films are strongly dependent on the nucleation layer. The dark conductivity <F>(&#x03C3;<INF>d</INF>)</F> and crystalline fraction increase with the plasma treatment time and attain high values at about 600 s. A <F>p</F>-type &#x03BC;c-<F><RM>Si:H</RM></F> film with conductivity of 0.0875 Scm<SUP>-1</SUP> at a thickness of 30 nm was obtained. The film was introduced as window layers for flexible solar cells. An efficiency of about 7.15% was obtained.</P>
</ABST>
<KWDG>
<KWD><F>p</F>-type &#x03BC;c-<F><RM>Si:H</RM></F> films</KWD>
<KWD>VHF PECVD</KWD>
<KWD>hydrogen plasma treatment</KWD>
<KWD>solar cells</KWD>
</KWDG>
</FRONT>
</ART>
